<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e355a167d314c2412bec8ff97ce7b5b0">
  <dict>
    <!--2023-11-09 17:13:56.0-->
    <bool key="mtk_key_vt_downgrade_in_bad_bitrate">true</bool>
  </dict>
</config>
